uuid: 5104f1ff-be0d-4356-96c0-2f83b1c1d40f
langcode: en
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Full
targetEntityType: block_content
cache: true
